@charset "utf-8";
/* CSS Document */
html{ overflow-x: hidden;}
body{ overflow-x: hidden;}
.corporate-sec1{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 250px 0 200px 0; position: relative; background:url("../images/company-page-bg1a.jpg") no-repeat center -29px; background-size: cover;   }
.corporate-sec1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.corporate-sec1-box1{width: 100%;   height: auto; float: left; display: block;}
.corporate-sec1-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.corporate-sec1-box1 figure{ width: 90%; max-width:800px; margin: 0 auto 20px; display: table;}
.corporate-sec1-box1 figure img{ width: 100%; display: block;}
.corporate-sec1-box1 h2{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%; max-width: 750px; margin: 0 auto; height: auto; display: table; font-size: 25px; font-weight: 400; color: #fff; line-height: 40px; padding-bottom: 20px; text-align: center;}




.corporate-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 50px 0 150px 0; position: relative; background: #fff  ; }
.corporate-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.corporate-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }
.corporate-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.corporate-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.corporate-sec2-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #000; line-height: 46px; padding-bottom: 30px; text-align: center;}
.corporate-sec2-box1 p{ width: 100%; max-width: 1000px; margin: 0 auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 22px; font-weight: 400; color: #000; line-height: 28px; padding-bottom: 10px; text-align: center;}






.corporate-sec3{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 50px 0 70px 0; position: relative; background: #e6e7f3  ; }
.corporate-sec3:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.corporate-sec3:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #e6e7f3; transform: rotateY(0deg) rotate(-2deg); }
.corporate-sec3-box1{width: 100%;   height: auto; float: left; display: block;}
.corporate-sec3-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }




.corporate-sec3-box1 ul{ width: 100%; height: auto; float: left; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; } 
.corporate-sec3-box1 ul li{float: left; width:50%; padding: 0 10px; margin-bottom: 20px;  }
.corporate-sec3-box1 ul li aside{ width: 100%; height: 100%; float: left; display: block; border: 1px solid #888990; padding: 25px 35px;     transition: 0.4s; position: relative; overflow: hidden;}
.corporate-sec3-box1 ul li aside span{width: 100%; height: auto; float: left;  display: flex; flex-direction: row-reverse;}
.corporate-sec3-box1 ul li aside span figure{ width: 120px; display: table-cell; vertical-align: middle; margin: 0; padding: 0;}
.corporate-sec3-box1 ul li aside span figure i{ width: 100%; height: auto; display: block; position: relative; margin-bottom: 4px;}
.corporate-sec3-box1 ul li aside span figure i img{ width: 100%;}
.corporate-sec3-box1 ul li aside span figure i:after{ content: ''; position: absolute; left: 0; right: 0; bottom:-4px; width: 100%; height: 6px; background: #02a44d;}

.corporate-sec3-box1 ul li aside span big{ width: calc(100% - 120px); display: table; vertical-align: middle; text-align: left; border-bottom: 1px solid #02a44d;}
.corporate-sec3-box1 ul li aside span big h6{ vertical-align: middle; display: table-cell; font-size: 30px; font-weight: 600; color: #02a44d; line-height: 36px; margin: 0; padding: 0;}

.corporate-sec3-box1 ul li aside article{width: 100%; height: auto; float: left; display: block; padding-top: 20px;}
.corporate-sec3-box1 ul li aside article h3{width: 100%; height: auto; float: left; display: block; font-size: 15px; font-weight: 400; color: #000000; line-height: 20px; padding-bottom: 20px;}
.corporate-sec3-box1 ul li aside article p{width: 100%; height: auto; float: left; display: block;font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 15px; font-weight: 400; color: #000000; line-height: 20px; padding-bottom: 20px;}



.corporate-sec3-box1 ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #FFFFFF; }
.corporate-sec3-box1 ul li aside:before  { content: ""; width: 0; height: 2px; position: absolute; transition: all 0.2s linear; background: #00a34c;left: 0;bottom: 0;}
.corporate-sec3-box1 ul li:hover aside::before  { width: 100%;}






.corporate-sec4{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 150px 0 150px 0; position: relative; background: url("../images/corporate-governance-bg11.jpg") no-repeat center center; background-size: cover; }
.corporate-sec4:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.corporate-sec4:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #e6e7f3; transform: rotateY(0deg) rotate(-2deg); }*/
.corporate-sec4-box1{width: 100%;   height: auto; float: left; display: block;}
.corporate-sec4-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.corporate-sec4-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; text-align: center;}
.corporate-sec4-box1 p{ width: 100%; max-width: 1000px; margin: 0 auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 10px; text-align: center;}






/*--------- .homeSec4 end ---------*/



@media screen and (max-width: 1150px) {

}
@media screen and (max-width: 1023px) {
	.corporate-sec1 {padding: 150px 0 150px 0;background: url(../images/company-page-bg1.jpg) no-repeat center bottom;}
	.corporate-sec2:before{ display: none;}	
	.corporate-sec3:before{ display: none;}	
	.corporate-sec4:before{ display: none;}
	.corporate-sec2 {padding: 50px 0 50px 0;}
	.corporate-sec3 {padding: 50px 0 50px 0;}
		.corporate-sec4 {padding: 50px 0 50px 0;}
}


@media screen and (max-width: 850px) {
	.corporate-sec3-box1 ul li {width: 100%;}
}

@media screen and (max-width: 600px) {
	.corporate-sec1-box1 h2 {font-size: 20px; line-height: 26px;}
	.corporate-sec2-box1 h2 { font-size: 30px; line-height: 36px;padding-bottom: 20px;}
	.corporate-sec2-box1 p { font-size: 18px;line-height: 24px;}
	.corporate-sec4-box1 h2  { font-size: 30px; line-height: 36px;padding-bottom: 20px;}
	.corporate-sec4-box1 p { font-size: 18px;line-height: 24px;}
	
}
@media screen and (max-width: 500px) {
     .corporate-sec2-box1 h2 {font-size: 22px; line-height: 28px;}
	    .corporate-sec1-box1 h2 {font-size: 16px;line-height: 20px;}
	    .corporate-sec2-box1 p {font-size: 16px;line-height: 20px;}
	.corporate-sec3-box1 ul li aside span{ display: block;}
	.corporate-sec3-box1 ul li aside span figure {width: auto;display: table;margin: 0 auto;}
	.corporate-sec3-box1 ul li aside span big {width: 100%;display: table;vertical-align: middle;text-align: center; margin-bottom: 20px;}
	.corporate-sec3-box1 ul li aside article{ text-align: center;}
	    .corporate-sec4-box1 h2 {font-size: 22px;line-height: 28px;}
 .corporate-sec4-box1 p {font-size: 16px;line-height: 20px;}
}